# Class CitationOption

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents whether citations are enabled for a document.

    public class CitationOption

Inheritance
  object
  CitationOption

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Properties

### Enabled

Gets a value indicating whether citations are enabled for the document.

    public bool Enabled { get; init; }

#### Property Value

bool